@charset "utf-8";

/*----------------------------------------

記事ページ 共通

----------------------------------------*/
/* アンカーリンク　スクロール */
.scroll {
	scroll-margin-top: 3rem;
}


#article-wrap section {
	padding-bottom: 3.33rem;
	margin-bottom: 3.33rem;
	border-bottom: 1px solid #ddd;
}
#article-wrap section:last-child {
	padding-bottom: 0px;
	margin-bottom: 0px;
	border-bottom: unset;
}
#article-wrap h2.section-title {
	border-bottom: 2px solid #59B200;
	font-size: 1.8rem;
	color: #59B200;
	margin-bottom: 1.88rem;
}
#article-wrap h2.section-title::before {
	display: none;
}
#article-wrap h2 {
	display: flex;
	gap: 0.55rem;
	align-items: center;
	font-size: 1.44rem;
	margin-bottom: 1.66rem;
}
#article-wrap h2::before {
	content: "";
	width: 1.66rem;
	height: 0.33rem;
	background: #59B200;
}
#article-wrap h3 {
	font-size: 1.22rem;
	margin-bottom: 0.6rem;
}
.content {
	padding-left: 1.94rem;
}
.green {
	color: #59B200;
}
#article-wrap p {
	margin-bottom: 1.33rem;
}
#article-wrap p:last-child {
	margin-bottom: 0px;
}
@media (max-width: 767px) {
	.content {
		padding-left: 0;
	}
}

#article-wrap table {
	width: 100%;
	border-collapse: collapse;
}
#article-wrap table th ,#article-wrap table td {
	border: 1px solid #000;
	text-align: center;
}
#article-wrap table th {
	font-weight: 600;
	background: #62c2c0;
	color: #fff;
}
#article-wrap table td:first-child {
	background: #cfeae8;
}

/*----------------------------------------

お知らせ版

----------------------------------------*/

